AC_INIT(libgo, 0.1, fpeters@0d.be)
AC_CONFIG_SRCDIR(src/lgo.py)

AM_INIT_AUTOMAKE
GNOME_COMMON_INIT
AM_MAINTAINER_MODE

GETTEXT_PACKAGE="libgo"
AC_SUBST(GETTEXT_PACKAGE)
AC_DEFINE_UNQUOTED(GETTEXT_PACKAGE, "$GETTEXT_PACKAGE", [The gettext package])
AM_GLIB_GNU_GETTEXT
IT_PROG_INTLTOOL([0.35.0])

# gnome-doc-utils
PKG_PROG_PKG_CONFIG
GNOME_DOC_INIT

AC_OUTPUT([
Makefile
po/Makefile.in
data/Makefile
data/pages/Makefile
])

